div[id="article_id_18643"] .container, div[id^="article_id_18643_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_18643"], div[id^="article_id_18643_"] {
background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
  }
}
div[id="article_id_18643"], div[id^="article_id_18643_"] {
  page: article_id_18643;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_18643:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_18643 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_18643:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18643:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18643:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_18643"] div.text.text-content {
  }
  @page article_id_18643 {
  }
/* article container */
div.article[id="article_id_18643"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_18643"] div.block-container.block-container-0 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/02-Oakley-optim-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:175px;
--container-padding-top:175px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-0 { background-image: url('../html/data/project-448/media/articles/article-18643/02-Oakley-optim-preloader.jpg'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.55;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-1  { 
    
    margin-top: 200mm !important; width: 130mm !important;
    margin-left: 60mm !important;
    margin-right: 0 !important;
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-2 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/02_-_Why_Invest.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:175px;
--container-padding-top:175px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-2 { background-image: url('../html/data/project-448/media/articles/article-18643/02 - Why Invest.png'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.55;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-3  { 
    
  margin-top: 130mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-4 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/03-Oakley-optim-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-4 { background-image: url('../html/data/project-448/media/articles/article-18643/03-Oakley-optim-preloader.jpg'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-5 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-5  { 
    
    margin-top: 40mm !important; width: 130mm !important;
    
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-6 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/03_-_Why_Invest.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-6 { background-image: url('../html/data/project-448/media/articles/article-18643/03 - Why Invest.png'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-7 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-7  { 
    
    margin-top: 30mm !important; width: 130mm !important;
    
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-8 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/04_-_Why_Invest.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-8 { background-image: url('../html/data/project-448/media/articles/article-18643/04 - Why Invest.png'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-9  { 
    
    margin-top: 40mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-10 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/04-Oakley-optim-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-10 { background-image: url('../html/data/project-448/media/articles/article-18643/04-Oakley-optim-preloader.jpg'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.55;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-11  { 
    
    margin-top: 60mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-12 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/05_-_Why_Invest.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-12 { background-image: url('../html/data/project-448/media/articles/article-18643/05 - Why Invest.png'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-13 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.47;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-13  { 
    
    margin-top: 175mm !important;
    margin-right: 0 !important;
 } 
} 
 
div.article[id="article_id_18643"] div.block-container.block-container-14 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/05-Oakley-optim-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  

@media print { div.article[id="article_id_18643"] div.block-container.block-container-14 { background-image: url('../html/data/project-448/media/articles/article-18643/05-Oakley-optim-preloader.jpg'); } } 
div.article[id="article_id_18643"] div.block-container.block-container-15 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_18643"] div.block-container.block-container-15  { 
    
    margin-top: 80mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
 
